<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>txtCompany</name>
   <tag></tag>
   <elementGuidId>7e12629b-7a55-4f25-b9cc-5dacf04b416b</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#company</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='company']</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
   </selectorCollection>
   <selectorMethod>CSS</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
